<!doctype html>
{% load staticfiles %}
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Story7 Muhammad Raihan Armon</title>
  <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
  <link rel="stylesheet" href="/resources/demos/style.css">
  <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
  <link rel="stylesheet" href="{% static 'css/colors.css' %}">
  
  <link href="https://fonts.googleapis.com/css?family=Pontano+Sans&display=swap" rel="stylesheet">

 




</head>
<h3 id = "profile">My Profile</h3>
<h3 style="text-align: center">Muhammad Raihan Armon</h3>

<body>
<div id = "mybutton">
<button id = "ubah_tema">Ubah Tema</button>
</div>

 
<div id="accordion">
  <h3>Aktivitas</h3>
  <div>
    <p>
    Coding<br>
    Basketball<br>
    Music<br>
    </p>
  </div>
  <h3>Pengalaman Organisasi/Kepanitiaan </h3>
  <div>
      <p>
    
                TimeKeeper Acara Sospro<br>
                Staff Perlengkapan Wisuda Genap<br>
                Staff Perlengkapan CGT<br>
              
            </p>
  </div>
  <h3>Prestasi</h3>
  <div>
    <p>
    Bisa siul dengan bagus.
    </p>
  </div>
</div>

<script src="{% static 'js/index.js' %}" type="text/javascript"></script>
 
 
</body>
</html>